
/* Class = "NSTabViewItem"; label = "Video"; ObjectID = "555"; */
"555.label" = "Video";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "662"; */
"662.title" = "Scale to Fit";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "663"; */
"663.title" = "Scale to Fill";

/* Class = "NSMenuItem"; title = "Custom Scale"; ObjectID = "664"; */
"664.title" = "Custom Scale";

/* Class = "NSTextFieldCell"; title = "Vol"; ObjectID = "674"; */
"674.title" = "Vol";

/* Class = "NSTextFieldCell"; title = "Rate"; ObjectID = "686"; */
"686.title" = "Rate";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "693"; */
"693.title" = "Start";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "700"; */
"700.title" = "End";

/* Class = "NSButtonCell"; title = "Change Source…"; ObjectID = "917"; */
"917.title" = "Change Source…";

/* Class = "NSTabViewItem"; label = "Element"; ObjectID = "1311"; */
"1311.label" = "Element";

/* Class = "NSButtonCell"; title = "Fill Color"; ObjectID = "1363"; */
"1363.title" = "Fill Color";

/* Class = "NSButtonCell"; title = "Line Color"; ObjectID = "1364"; */
"1364.title" = "Line Color";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "1377"; */
"1377.title" = "Shadow";

/* Class = "NSTabViewItem"; label = "Slide"; ObjectID = "1913"; */
"1913.label" = "Slide";

/* Class = "NSTextFieldCell"; title = "Slide Label"; ObjectID = "1996"; */
"1996.title" = "Slide Label";

/* Class = "NSFormCell"; title = "Field"; ObjectID = "2135"; */
"2135.title" = "Field";

/* Class = "NSFormCell"; title = "Field"; ObjectID = "2142"; */
"2142.title" = "Field";

/* Class = "NSTabViewItem"; label = "Text"; ObjectID = "2461"; */
"2461.label" = "Text";

/* Class = "NSButton"; ibShadowedToolTip = "Bounds adjust to fit text"; ObjectID = "2463"; */
"2463.ibShadowedToolTip" = "Bounds adjust to fit text";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Vertical Alignment (Adjust to fit turned off)"; ObjectID = "2464"; */
"2464.ibShadowedToolTip" = "Vertical Alignment (Adjust to fit turned off)";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Text Alignment"; ObjectID = "2465"; */
"2465.ibShadowedToolTip" = "Text Alignment";

/* Class = "NSTextFieldCell"; title = "Edit Text Style"; ObjectID = "2468"; */
"2468.title" = "Edit Text Style";

/* Class = "NSButtonCell"; title = "Adjusts to Fit"; ObjectID = "2472"; */
"2472.title" = "Adjusts to Fit";

/* Class = "NSButton"; ibShadowedToolTip = "Show/Hide Ruler"; ObjectID = "3058"; */
"3058.ibShadowedToolTip" = "Show/Hide Ruler";

/* Class = "NSButton"; ibShadowedToolTip = "Send to Front"; ObjectID = "3241"; */
"3241.ibShadowedToolTip" = "Send to Front";

/* Class = "NSButton"; ibShadowedToolTip = "Send to Back"; ObjectID = "3242"; */
"3242.ibShadowedToolTip" = "Send to Back";

/* Class = "NSButton"; ibShadowedToolTip = "Lock/Unlock Element"; ObjectID = "3243"; */
"3243.ibShadowedToolTip" = "Lock/Unlock Element";

/* Class = "NSButton"; ibShadowedToolTip = "Trigger Slide"; ObjectID = "3260"; */
"3260.ibShadowedToolTip" = "Trigger Slide";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "3261"; */
"3261.title" = "Show";

/* Class = "NSTextFieldCell"; title = "Props Editor"; ObjectID = "3348"; */
"3348.title" = "Props Editor";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3378"; */
"3378.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Behavior"; ObjectID = "3385"; */
"3385.title" = "Behavior";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Image/Video Properties"; ObjectID = "3412"; */
"3412.ibShadowedToolTip" = "Image/Video Properties";

/* Class = "NSTabViewItem"; label = "Document"; ObjectID = "3413"; */
"3413.label" = "Document";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3454"; */
"3454.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Custom Size"; ObjectID = "3455"; */
"3455.title" = "Custom Size";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "3467"; */
"3467.title" = "Size";

/* Class = "NSButton"; ibShadowedToolTip = "Document Size does not match the Output Resolution"; ObjectID = "3470"; */
"3470.ibShadowedToolTip" = "Document Size does not match the Output Resolution";

/* Class = "NSButtonCell"; title = "Mismatch"; ObjectID = "3471"; */
"3471.title" = "Mismatch";

/* Class = "NSMenuItem"; title = "Stretch to Fill"; ObjectID = "3535"; */
"3535.title" = "Stretch to Fill";

/* Class = "NSButtonCell"; title = "Background"; ObjectID = "3548"; */
"3548.title" = "Background";

/* Class = "NSButtonCell"; title = "Background"; ObjectID = "3554"; */
"3554.title" = "Background";

/* Class = "NSTextFieldCell"; title = "No Editor Available\nFor Selected Item"; ObjectID = "3681"; */
"3681.title" = "No Editor Available\nFor Selected Item";

/* Class = "NSButtonCell"; title = "Foreground"; ObjectID = "3714"; */
"3714.title" = "Foreground";

/* Class = "NSButtonCell"; title = "Background"; ObjectID = "3716"; */
"3716.title" = "Background";

/* Class = "NSTextFieldCell"; title = "Media Behavior"; ObjectID = "3717"; */
"3717.title" = "Media Behavior";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Add Slide"; ObjectID = "4278"; */
"4278.ibShadowedToolTip" = "Add Slide";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "1Qu-IA-uga"; */
"1Qu-IA-uga.title" = "Angle";

/* Class = "NSButtonCell"; title = "Continuous Render"; ObjectID = "1S0-IX-vCX"; */
"1S0-IX-vCX.title" = "Continuous Render";

/* Class = "NSTextFieldCell"; title = "Element"; ObjectID = "2kH-qv-tMQ"; */
"2kH-qv-tMQ.title" = "Element";

/* Class = "NSTabViewItem"; label = "Build Out"; ObjectID = "54q-cD-9Pg"; */
"54q-cD-9Pg.label" = "Build Out";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "59Z-lU-lZ3"; */
"59Z-lU-lZ3.title" = "Angle";

/* Class = "NSButtonCell"; title = "Constrain Proportions"; ObjectID = "60D-Qu-Nd4"; */
"60D-Qu-Nd4.title" = "Constrain Proportions";

/* Class = "NSTextFieldCell"; title = "Line Width"; ObjectID = "6Cl-f9-9pV"; */
"6Cl-f9-9pV.title" = "Line Width";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "8vS-LH-kn3"; */
"8vS-LH-kn3.title" = "Opacity";

/* Class = "NSTextFieldCell"; title = "Corner Radius"; ObjectID = "AlB-5X-oWT"; */
"AlB-5X-oWT.title" = "Corner Radius";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "G8y-G3-VpI"; */
"G8y-G3-VpI.title" = "Start";

/* Class = "NSTextFieldCell"; placeholderString = "Label"; ObjectID = "GsG-kz-XYi"; */
"GsG-kz-XYi.placeholderString" = "Label";

/* Class = "NSButton"; ibShadowedToolTip = "Use All Caps For Text"; ObjectID = "HWS-h9-bQX"; */
"HWS-h9-bQX.ibShadowedToolTip" = "Use All Caps For Text";

/* Class = "NSTextFieldCell"; title = "Delay"; ObjectID = "Hqa-Z1-OC0"; */
"Hqa-Z1-OC0.title" = "Delay";

/* Class = "NSMenuItem"; title = "With Previous"; ObjectID = "IBo-CG-RuO"; */
"IBo-CG-RuO.title" = "With Previous";

/* Class = "NSMenuItem"; title = "After Delay"; ObjectID = "LAv-Gv-pOl"; */
"LAv-Gv-pOl.title" = "After Delay";

/* Class = "NSButtonCell"; title = "Apply to All"; ObjectID = "Nq0-MG-hfP"; */
"Nq0-MG-hfP.title" = "Apply to All";

/* Class = "NSTextFieldCell"; title = "Slide Elements"; ObjectID = "Nuf-nN-cqa"; */
"Nuf-nN-cqa.title" = "Slide Elements";

/* Class = "NSTextFieldCell"; title = "Build Order"; ObjectID = "O69-68-A2B"; */
"O69-68-A2B.title" = "Build Order";

/* Class = "NSMenuItem"; title = "Data Link"; ObjectID = "R5E-0G-zDz"; */
"R5E-0G-zDz.title" = "Data Link";

/* Class = "NSTabViewItem"; label = "Animate"; ObjectID = "TQi-hv-qvT"; */
"TQi-hv-qvT.label" = "Animate";

/* Class = "NSTabViewItem"; label = "Build In"; ObjectID = "YBi-w2-OHb"; */
"YBi-w2-OHb.label" = "Build In";

/* Class = "NSButtonCell"; title = "All Caps"; ObjectID = "Yof-M2-9gv"; */
"Yof-M2-9gv.title" = "All Caps";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "a4P-D1-8Ar"; */
"a4P-D1-8Ar.title" = "Never";

/* Class = "NSMenuItem"; title = "With Slide"; ObjectID = "g64-ps-dvU"; */
"g64-ps-dvU.title" = "With Slide";

/* Class = "NSTextFieldCell"; title = "Reveal Type"; ObjectID = "giI-ud-02n"; */
"giI-ud-02n.title" = "Reveal Type";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "hBP-hG-luS"; */
"hBP-hG-luS.title" = "Size";

/* Class = "NSTextFieldCell"; title = "Outline"; ObjectID = "hX7-7V-Wb9"; */
"hX7-7V-Wb9.title" = "Outline";

/* Class = "NSTextFieldCell"; title = "Radius"; ObjectID = "iyx-aa-gwK"; */
"iyx-aa-gwK.title" = "Radius";

/* Class = "NSTextFieldCell"; title = "Length"; ObjectID = "kbC-RM-3kR"; */
"kbC-RM-3kR.title" = "Length";

/* Class = "NSTextFieldCell"; title = "Transition"; ObjectID = "ttO-KF-G8y"; */
"ttO-KF-G8y.title" = "Transition";

/* Class = "NSMenuItem"; title = "On Click"; ObjectID = "w4Y-0u-PfR"; */
"w4Y-0u-PfR.title" = "On Click";

/* Class = "NSTextFieldCell"; title = "Transition"; ObjectID = "yUF-rl-XRI"; */
"yUF-rl-XRI.title" = "Transition";

/* Class = "NSTextFieldCell"; title = "Refresh"; ObjectID = "yXq-Tn-qXn"; */
"yXq-Tn-qXn.title" = "Refresh";
